
/* getopt_config.h - DO NOT CHANGE - autogenerated by cmake from getopt_config.h.in */

/* configured options and settings for getopt project */

#ifdef _MSC_VER
#pragma warning ( disable : 4996 ) /* remove depreciation warning */
#endif /* _MSC_VER */

#define getopt_VERSION_MAJOR 1
#define getopt_VERSION_MINOR 0
#define getopt_VERSION_POINT 1

/* eof - getopt_config.h */
